Subject: Re: I-D ACTION:draft-ietf-smime-ecc-00.txt

From: Russ Housley <[email-masked]>
Date: Fri, 29 Oct 1999 11:29:29 -0500

François:

 >I was very please to see this new Internet Draft for the support of
 >Elliptic Curve Cryptography (ECC) under S/MIME Version 3.
 >
 >What do others think about also supporting "key transport" using ECC in the
 >next version of this Internet Draft in addition to supporting ECC based
 >digital signatures and key agreements?

Most of the EC key management work that I have seen uses EC D-H (key 
agreement).  As the S/MIME WG chairman, it is my responsibility to ensure 
that we document the algorithm suites that have a constituency; not that we 
document every possible algorithm suite.  Where do you see EC key transport 
being used?

Russ